import 'package:flutter/material.dart';

class DeviceConnectSuccess extends StatelessWidget {
  const DeviceConnectSuccess({super.key});

  @override
  Widget build(BuildContext context) {
    return const Positioned(
      right: 16,
      top: 16,
      child: Row(
        children: [
          Text(
            '设备连接成功',
            style: TextStyle(color: Colors.green, fontSize: 24),
          ),
          SizedBox(
            width: 32,
          ),
        ],
      ),
    );
  }
}
